» Ubuntu » Balíky

Error

two or more packages specified (acheck-rules-fr natty)